@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;700&display=swap');

html,
body {
	height: 100%;
}

body {
	font-family: 'Noto Sans JP', "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
	font-size: 18px;
	line-height: 1.8;
	letter-spacing: 0.1rem;
	background-color: #fff;
	color: #212121;
}

img {
	width: auto;
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}

a,
a:link,
a:hover,
a:visited {
	color: #212121;
	text-decoration: none;
}

sup {
	font-size: 10px;
}

#container {
	padding-top: 3em;
}

.c-note{
    font-size: 12px;
}

/*--------------------
common
---------------------*/
.inner {
	padding: 0 15px;
	width: 100%;
}

a {
	transition: .3s all ease;
}

a.btn {
  display: block;
  background-color: #ffcc00;
  border: 3px solid #ffcc00;
  border-radius: 10px;
  position: relative;
  box-shadow: 0 4px 0 0 rgba(214, 171, 0, 1);
}
a.btn::after {
	position: absolute;
	content: "";
	display: block;
	width: 0;
  height: 0;
  border-style: solid;
  border-top: 1.5vw solid transparent;
  border-bottom: 1.5vw solid transparent;
  border-left: 2vw solid #000;
  border-right: 0;
	right: 5vw;
  top: 50%;
  transform: translate(0, -50%);
}
a.btn span {
	display: inline-block;
	font-weight: bold;
	letter-spacing: normal;
	text-align: center;
	text-decoration: none;
	width: 30%;
	border-radius: 10px 0 0 10px;
  transition: .3s all ease;
  background-color: #fff;
  line-height: 1.2;
  padding: 1.5vw 2vw 2.5vw;
}

a.btn span strong {
  font-weight: 600;
  color: #f95f09;
}
a.btn span strong b {
  font-weight: 600;
  font-size: 1.4em;
  position: relative;
  top: 1px;
}
a.btn em {
  font-weight: 600;
  font-size: 5.6vw;
  padding: 0 0 0 4vw;
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
}
a img {
	transition: .3s all;
}

a:hover img {
	opacity: .9;
}

.pc {
	display: none;
}

.sp {
	display: block;
}

.flex {
	display: flex;
	flex-wrap: wrap;
}

.fade_off {
	opacity: 0;
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	-o-transition: all 1s;
	-ms-transition: all 1s;
	transition: all 1s;
}

.fade_on {
	opacity: 1;
}

.fc_yel {
	color: #ffff66;
}


/*--- cv ---*/
/*--------------------
.action
---------------------*/
.action {
  background-color: #102955;
}
.action .inner {
	padding: 8vw 4vw 6vw;
  width: 100%;
  max-width: 1500px
}

.action .cv {
	
}

.action .cv dt {
  color: #FFFFFF;
	text-align: center;
	font-weight: bold;
  font-size: 4.8vw;
  margin: 0 0 0.5em;
}
.action .cv dt span {
  color: #102955;
  background-color: #fff;
  display: inline-block;
  padding: 0 10px;
  margin: 0 5px;
  border-radius: 5px;
}
.action .atten {
	font-size: 10px;
	letter-spacing: 0.1em;
	display: table;
	margin-inline: auto;
  color: #fff;
}
.action .atten + * {
	margin-bottom: 30px;
}
.media_slide {
  padding: 4vw 0;
  border-bottom: 4vw solid #102955;
}
.media_slide .slide {
  margin: 0 10px;
}
.media_slide .slick-track {
  display: flex;
}
.media_slide .slick-slide {
  height: auto !important;
}

/*--------------------
header
---------------------*/
header {
	position: fixed;
	width: 100%;
	top: 0;
	left: 0;
	background-color: #fff;
	z-index: 90;
}

header .inner {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	padding: 10px 15px 10px;
}

.logo {
	display: table;
	width: 40%;
	max-width: 200px;
}

.logo img {
	vertical-align: middle;
}
header .account_btn_wrap {
	border-radius: 20px;
	font-size: 10px;
	width: 45vw;
	max-width: 260px;
}

header .account_btn_wrap a.btn {
  border-radius: 50px;
  
}
header .account_btn_wrap a.btn::after {
  right: 1.5vw;
}
header .account_btn_wrap a.btn span {
  padding: 0.8vw;
  font-size: 2.2vw;
  border-radius: 50px 0 0 50px;
}
header .account_btn_wrap a.btn em {
  font-size: 3vw;
  padding: 0 0 0 1.5vw;
  letter-spacing: 0;
}


/*** PAGETOP ***/

.g-go-to-top {
	display: grid;
	place-content: center;
	position: fixed !important;
	color: #3c66b0;
	z-index: 10;
	bottom: 20px;
	right: 20px;
	width: 42px;
	height: 42px;
	border-radius: 100%;
	box-shadow: 0px 5px 8px 0 rgb(0 0 0 / 20%);
	background: #f2f5f8;
	transition: .3s all;
	transition-property: transform;
	transform: translateY(calc(100% + 20px));
}

.g-go-to-top .arrow {
	position: relative;
	display: inline-block;
	padding: 10px;
}

.g-go-to-top .arrow::before {
	content: '';
	width: 11px;
	height: 11px;
	border-top: solid 2px #4a75ae;
	border-right: solid 2px #4a75ae;
	position: absolute;
	left: 4px;
	top: 7px;
	transform: rotate(-45deg);
}

.g-go-to-top:hover {
	opacity: .8;
}


/*--------------------
mv
---------------------*/
.main_visual {
  background: url("../img/fv_bg.jpg") center center no-repeat;
  background-size: cover;
  position: relative;
} 
.main_visual .img_wrap .icon {
  position: absolute;
  top: 4vw;
  right: 4vw;
  width: 33vw;
}
.main_visual .desc_wrap {
  background-color: #fff;
  padding: 8vw 4vw 4vw;
}
.main_visual h1 .desc_wrap dl {
  text-align: center;
}
.main_visual h1 .desc_wrap dl dt {
  color: #003664;
  font-size: 3.6vw;
  font-weight: 600;
  padding: 0 0 4vw;
  margin: 0 0 6vw;
  border-bottom: 2px solid #003664;
}
.main_visual h1 .desc_wrap dl dt img {
  position: relative;
  padding: 0 1vw 0 0;
  top: -0.5vw;
  width: 43vw;
}

.main_visual .atten {
  font-size: 10px;
  line-height: 1.2;
  padding: 2vw 4vw 4vw;
}

/*--------------------
main contents
---------------------*/
/* media_slide */

.media_slide {
  padding: 5.88vw 0;
}


.lead01 {
  padding: 8vw 0;
}
.lead01 p {
  text-align: center;
  font-weight: 600;
  color: #102955;
  font-size: 4.8vw;
  line-height: 2;
}
.lead01 p span {
  text-align: center;
  color: #fff;
  font-size: 7.2vw;
  background-color: #102955;
  display: inline-block;
  padding: 0 10px;
  margin: 5px 5px;
  border-radius: 5px;
  line-height: 1.6;
}


/* anchor --------------------*/

.anchor {
  background-color: #edf1f7;
}
.anchor .inner {
  padding: 8vw 0;
}
.anchor .tit_wrap h2 {
  text-align: center;
  color: #102955;
  font-size: 7.2vw;
  font-weight: 600;
  position: relative;
  margin: 0 0 18vw;
}
.anchor .tit_wrap h2::before,
.anchor .tit_wrap h2::after {
  position: absolute;
  content: "";
  display: block;
  background-color: #102955;
  left: 50%;
  transform: translate(-50%,0);
}
.anchor .tit_wrap h2::before {
  width: 2px;
  height: 50px;
  bottom: -50px;
}
.anchor .tit_wrap h2::after {
  width: 12px;
  height: 12px;
  border-radius: 20px;
  bottom: -50px;
}
.anchor .list {
  width: 90%;
  margin: 0 auto;
}
.anchor .list li.serv {
  padding: 0 0 15px;
  margin: 0 0 10vw;
  position: relative;
}
.anchor .list li a {
  background-color: #fff;
  display: block;
  border-radius: 10px;
  border: 1px solid #203864;
  padding: 12vw 1vw 1vw;
}
.anchor .list li.serv p.fukidashi {
  position: absolute;
  left: 50%;
  top: -30px;
  transform: translate(-50%,0);
  width: 70vw;
  margin: 0;
}
.anchor .list li p.fukidashi span {
  background-color: #416bb2;
  padding: 10px 0;
  display: block;
  color: #fff;
  text-align: center;
  border-radius: 10px;
  line-height: 1.4;
}
.anchor .list li p.fukidashi em {
  font-weight: 600;
}
.anchor .list li.serv p.fukidashi {
  margin: 0 0 5vw;
}
.anchor .list li.serv p.fukidashi span {
  position: relative;
  font-size: 3.6vw;
}
.anchor .list li.serv p.fukidashi span::after {
  position: absolute;
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-right: 15px solid transparent;
  border-left: 15px solid transparent;
  border-top: 20px solid #416bb2;
  border-bottom: 0;
  bottom: -15px;
  left: 50%;
  transform: translate(-50%,0);
}
.anchor .list li.serv dl dt {
  margin: 0 0 10px;
}
.anchor .list li.serv dl dd ul {
  background-color: #edf1f7;
  padding: 10px 10px 10px 20px;
  margin: 0 0 5px;
}
.anchor .list li.serv dl dd ul li {
  margin: 0 0 10px;
  font-size: 3vw;
  position: relative;
}
.anchor .list li.serv dl dd ul li:last-of-type {
  margin: 0 0 0;
}
.anchor .list li.serv dl dd li p {
  padding: 0 0 0 7vw;
}
.anchor .list li.serv dl dd li p::before {
  position: absolute;
  content: "";
  display: block;
  background: url("../img/anc_check.svg") center center no-repeat;
  background-size: 100%;
  width: 4.2vw;
  height: 4.2vw;
  left: 0;
  top: 5px;
}
.anchor .list li.serv .arrow {
  background-color: #102955;
  border-radius: 0 0 10px 10px;
  padding: 4vw 0;
  position: relative;
}
.anchor .list li.serv .arrow img {
  position: absolute;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 5vw;
}


/* colorbox */
.colorbox_inline {
  padding: 5%;
  background: #eee;
  font-size: clamp(14px, 3vw, 16px);
}
.colorbox_inline + iframe.cboxIframe{
  display: none;
}
#cboxLoadedContent {
  border: none !important;
}
#cboxLoadedContent:has(.colorbox_inline) {
	display: table;
}
#cboxLoadedContent .colorbox_inline {
	display: table-cell;
	vertical-align: middle;
}
#modal01 .modalttl {
  font-size: 24px;
  text-align: center;
  font-weight: bold;
  color: #008fdd;
}
#modal01 > * + * {
  margin-top: 1em;
}
#modal01 > * {
  font-size: 15px;
  line-height: 1.7;
}
#modal01 figure {
  text-align: center;
}
.modal_txt_l{
    font-size: 18px;
    font-weight: bold;
    color: #008fdd;
}
@media screen and (max-width:750px){
  #colorbox {
    top: 50% !important;
    left: 50% !important;
    position: fixed;
    width: 95% !important;
    height: 675px;
    transform: translate(-50%, -50%) !important;
  }
  #cboxLoadedContent {
    width: 95% !important;
  }
  #cboxClose{
    right: 25px !important;
  }
}


/* colorbox */

.colorbox_inline {
  padding: 5%;
  background: #eee;
  font-size: clamp(14px, 3vw, 16px);
}
.colorbox_inline + iframe.cboxIframe{
  display: none;
}
#cboxLoadedContent {
  border: none !important;
}
#cboxLoadedContent:has(.colorbox_inline) {
	display: table;
}
#cboxLoadedContent .colorbox_inline {
	display: table-cell;
	vertical-align: middle;
}
#modal01 .modalttl {
  font-size: 24px;
  text-align: center;
  font-weight: bold;
  color: #008fdd;
}
#modal01 > * + * {
  margin-top: 1em;
}
#modal01 > * {
  font-size: 15px;
  line-height: 1.7;
}
#modal01 figure {
  text-align: center;
}
.modal_txt_l{
    font-size: 18px;
    font-weight: bold;
    color: #008fdd;
}
@media screen and (max-width:750px){
  #colorbox {
    top: 50% !important;
    left: 50% !important;
    position: fixed;
    width: 95% !important;
    height: 675px;
    transform: translate(-50%, -50%) !important;
  }
  #cboxLoadedContent {
    width: 95% !important;
  }
  #cboxClose{
    right: 25px !important;
  }
}





/*--------------------
#ac-menu
---------------------*/

#ac-menu li,
#ac-menu02 li,
.ac-menu03 li {
	background: #4a75ae;
  border: 3px solid #4876a2;
  border-radius: 5px;
	margin-bottom: 15px;
}

#ac-menu .label,
#ac-menu02 .label,
.ac-menu03 .label {
	cursor: pointer;
	color: #fff;
	background: #4a75ae;
	font-weight: bold;
	padding: 20px 15px;
	position: relative;
	transition: .3s;
	text-align: center;
	font-size: 24px;
  border-radius: 5px;
}

#ac-menu .label::before,
#ac-menu .label::after,
#ac-menu02 .label::before,
#ac-menu02 .label::after,
.ac-menu03 .label::before,
.ac-menu03 .label::after {
	content: '';
	width: 20px;
	height: 4px;
	background: #fff;
	position: absolute;
	top: 50%;
	right: 5%;
	transform: translateY(-50%);
}

#ac-menu .label::after,
#ac-menu02 .label::after,
.ac-menu03 .label::after {
	transform: translateY(-50%) rotate(90deg);
	transition: .1s;
}

#ac-menu .label.open::before,
#ac-menu02 .label.open::before,
.ac-menu03 .label.open::before {
	opacity: 0;
}

#ac-menu .label.open::after,
#ac-menu02 .label.open::after,
.ac-menu03 .label.open::after {
	transform: rotate(180deg);
}

#ac-menu .detail,
#ac-menu02 .detail,
.ac-menu03 .detail {
	padding: 20px 20px 40px;
	display: none;
	background: #edf1f7;
}

#ac-menu .detail h3,
#ac-menu02 .detail h3,
.ac-menu03 .detail h3 {
	color: #203864;
	font-weight: bold;
	font-size: 18px;
	margin-bottom: 20px;
	line-height: 1.4;
}

#ac-menu .detail p,
#ac-menu02 .detail p,
.ac-menu03 .detail p {
	font-size: 14px;
	line-height: 1.6;
	margin-bottom: 10px;
    text-align: left;
}

#ac-menu .detail p strong,
#ac-menu02 .detail p strong,
.ac-menu03 .detail p strong {
	font-size: 16px;
	color: #26a6dc;
}
#ac-menu02 .detail p.img {
  text-align: center;
  padding: 10px 0;
}
/*#ac-menu.spread-detail .detail p{
    font-size: 12px;
    font-weight: normal;
}*/

#ac-menu .detail .caption,
#ac-menu02 .detail .caption,
.ac-menu03 .detail .caption {
	display: block;
	margin-bottom: 20px;
}


#nextneo,#cfd {
  background-image: url(../img/bg_blue.png);
  background-position: center top -1vw;
  background-repeat: no-repeat;
  background-size: 100%;
  background-color: #fff;
}
#rakuraku {
  background-image: url(../img/bg_wht.png);
  background-position: center top -1vw;
  background-repeat: no-repeat;
  background-size: 100%;
  background-color: #edf1f7;
}
.serv_cont {
  position: relative;
}
.serv_cont .inner {
  position: relative;
  z-index: 1;
}
.serv_cont .logo_bg {
  display: none;
}
.serv_cont .main_tit_wrap {
	background: #102955;
	color: #fff;
	text-align: center;
	padding: 20px;
	border-radius: 10px;
	position: relative;
  width: 85%;
  margin: 0 auto 18vw;
}
.serv_cont .main_tit_wrap .sub {
  font-weight: 600;
  margin: 0 0 1rem;
  line-height: 1.4;
  font-size: 5vw;
}
.serv_cont .main_tit_wrap h1 {
  background-color: #fff;
}
.serv_cont .main_tit_wrap::after {
  position: absolute;
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-right: 25px solid transparent;
  border-left: 25px solid transparent;
  border-top: 30px solid #102955;
  border-bottom: 0;
  bottom: -25px;
  left: 50%;
  transform: translate(-50%, 0);
}

.serv_cont .tit_wrap .icon {
  width: 30%;
  margin: 0 auto 6vw;
}
.serv_cont .tit_wrap dl {
  color: #102955; 
  margin: 0 0 8vw;
}
.serv_cont .tit_wrap dl dt {
  font-weight: 600;
  line-height: 1.4;
  font-size: 7.2vw;
  text-align: center;
  margin: 0 0 1rem;
}
.serv_cont .tit_wrap dl dd {
  font-size: 3vw;
}
.serv_cont .cont {
  padding: 0 0 20vw;
}
.serv_cont .cont .box {
  border-radius: 20px;
  padding: 4vw;
  background-image: linear-gradient(#f6f6f6 1px, transparent 0), linear-gradient(90deg, #f6f6f6 1px, transparent 0);
  background-size: 10px 10px;
  background-color: #fff;
  background-repeat: repeat;
  box-shadow: 0px 0px 16px -6px rgba(0, 0, 0, 0.22);
}
#nextneo .cont01 .box {
  box-shadow: 0px 0px 16px -6px rgba(0, 0, 0, 0.22);
  border-radius: 20px;
  padding: 0;
}
#nextneo .cont01 .box01 {
  margin: 0 0 20vw;
}
#nextneo .cont01 .box h2 {
  padding: 12vw 4vw 4vw;
  border-radius: 20px 20px 0 0;
  background-color: #102955;
  text-align: center;
  position: relative;
}
#nextneo .cont01 .box h2 .main {
  font-size: 6.4vw;
  color: #fff;
  font-weight: 600;
}
#nextneo .cont01 .box h2 .main strong {
  font-size: 1.2em;
  font-weight: 600;
}
#nextneo .cont01 .box h2 .sub {
  font-size: 3.6vw;
  display: block;
  position: absolute;
  font-weight: 600;
  background-color: #fff;
  color: #102955;
  border-radius: 100px;
  border: 2px solid #102955;
  left: 50%;
  top: -7vw;
  transform: translate(-50%, 0);
  padding: 2vw;
  width: 90%;
  line-height: 1.4;
}
#nextneo .cont01 .box h2 .atten {
  color: #fff;
  display: block;
  font-size: 2.4vw;
}
#nextneo .cont01 .box .desc {
	border-radius: 0 0 20px 20px;
  padding: 8vw 5vw;
  background-image: linear-gradient(#f6f6f6 1px, transparent 0), linear-gradient(90deg, #f6f6f6 1px, transparent 0);
  background-size: 10px 10px;
  background-color: #fff;
  background-repeat: repeat;
}
#nextneo .cont01 .box01 h2 .main {
  position: relative;
  background: linear-gradient(to bottom, transparent 60%, #416bb2 40%);
}
#nextneo .cont01 .box01 h2 .main::after {
  position: absolute;
  content: "";
  display: block;
  background: url("../img/free_img01.svg") center center no-repeat;
  background-size: 100%;
  width: 15vw;
  height: 15vw;
  right: -13vw;
  top: -12vw;
  
}
#nextneo .cont01 .box01 .atten {
  font-size: 2.4vw;
  margin: 4vw 0 0;
  text-align: right;
} 
#nextneo .cont01 .box02 .desc img {
	border-radius: 5px;
}
#nextneo .cont01 .box02 .desc .flag_main,
#nextneo .cont01 .box02 .desc .low_main {
	justify-content: center;
	align-items: center;
	margin: 0 0 20px;
}
#nextneo .cont01 .box02 .desc .flag_main>dt,
#nextneo .cont01 .box02 .desc .flag_main>dd,
#nextneo .cont01 .box02 .desc .low_main>dt,
#nextneo .cont01 .box02 .desc .low_main>dd {
	width: 40%;
}
#nextneo .cont01 .box02 .desc .flag_main dt {
	font-size: 30px;
	font-weight: bold;
	text-align: center;
	margin: 10px 0 0;
}
#nextneo .cont01 .box02 .desc .flag_main dt img {
	width: 153px;
	height: auto;
}
#nextneo .cont01 .box02 .desc .flag_main dd {
	font-size: 114px;
	font-weight: bold;
	color: #174179;
}
#nextneo .cont01 .box02 .desc .flag_main dd span {
	background: linear-gradient(transparent 70%, #ff6 70%);
	line-height: 1.2;
	display: inline-block;
}
#nextneo .cont01 .box02 .desc .flag_main dd small {
	font-size: .6em;
}
#nextneo .cont01 .box02 .desc .flag_main2clm {
	display: flex;
	margin-bottom: 2em;
	justify-content: space-around;
}
#nextneo .cont01 .box02 .desc .flag_main2clm .flag_main {
	display: block;
	text-align: center;
}
#nextneo .cont01 .box02 .desc .flag_main2clm .flag_main dt,
#nextneo .cont01 .box02 .desc .flag_main2clm .flag_main dd {
	width: 100%;
	line-height: 1.2;
}
#nextneo .cont01 .box02 .desc .flag_list {
	justify-content: space-between;
	margin: 0 auto 60px;
}
#nextneo .cont01 .box02 .desc .flag_list li {
	width: 33%;
	text-align: center;
	font-weight: bold;
	margin: 0 0 27px;
}
#nextneo .cont01 .box02 .desc .flag_list li dl {
	line-height: 1.2;
}
#nextneo .cont01 .box02 .desc .flag_list li dt {
	font-size: 12px;
	letter-spacing: .05em;
}
#nextneo .cont01 .box02 .desc .flag_list li dt img {
	width: 126px;
	display: block;
	margin: 0 auto 10px;
}
#nextneo .cont01 .box02 .desc .flag_list li dd span {
	font-size: 36px;
	color: #174179;
	letter-spacing: normal;
}
#nextneo .cont01 .box02 .desc .flag_list li dd small {
	font-size: .6em;
}

#nextneo .step_wrap {
  background-color: #e2ecf7;
  padding: 15vw 0 8vw;
}
#nextneo .step_info {
  background: #fff;
  border-radius: 10px;
  margin-bottom: 50px;
  padding: 50px 0 5px;
  position: relative;
  box-shadow: 0px 0px 16px -6px rgb(0 0 0 / 22%);
}
#nextneo .step_info::after, .examination::after {
  display: block;
  position: absolute;
  bottom: -30px;
  right: 0;
  left: 0;
  margin: auto;
  content: "";
  vertical-align: middle;
  width: 20px;
  height: 20px;
  border-top: 4px solid #102955;
  border-right: 4px solid #102955;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
}

#nextneo .step_info:last-of-type:after {
  display: none;
}
#nextneo .step_info .icon_step {
  display: block;
  position: absolute;
  width: 17vw;
  height: 17vw;
  line-height: 1.2;
  top: -7vw;
  left: 10px;
  box-sizing: border-box;
}
#nextneo .step_info .icon_step em {
  font-size: 50px;
}
#nextneo .step_info .read {
  color: #102955;
  font-weight: bold;
  text-align: center;
  font-size: 18px;
  margin-bottom: 20px;
}
#nextneo .step_info .image img {
  width: 100%;
}
#nextneo .step_info .text {
  padding: 10px;
  line-height: 1.6;
  font-size: clamp(12px, 1vw, 14px);
  letter-spacing: 0.05rem;
}
#nextneo .step_info .text a {
  text-decoration: underline;
}
#nextneo .examination {
  background: #50607b;
  color: #fff;
  font-size: 25px;
  text-align: center;
  width: 100%;
  padding: 10px 0;
  margin-bottom: 50px;
  position: relative;
}
#nextneo .cont .box {
  box-shadow: 0px 0px 16px -6px rgba(0, 0, 0, 0.22);
  border-radius: 20px;
}
#nextneo .cont03 .box ul {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
}
#nextneo .cont03 .box ul li {
  margin-bottom: 5%;
  width: 45%;
}

#rakuraku {
  background-color: #edf1f7;
}
#rakuraku .cont01 .box01 .icon {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin: 5vw 0;
}
#rakuraku .cont01 .box01 .icon li {
  width: 45%;
  text-align: center;
  padding: 0 0 0 10px;
}
#rakuraku .cont01 .box01 .table {
  border-top: 1px solid #102955;
}
#rakuraku .cont01 .box01 .table dl {
  border-bottom: 1px solid #102955;
}
#rakuraku .cont01 .box01 .table dl dt {
  background-color: #edf1f7;
  font-weight: 600;
  color: #416bb2;
  padding: 4vw;
  text-align: center;
  font-size: 3vw
}
#rakuraku .cont01 .box01 .table dl dd {
  background-color: #fff;
  padding: 4vw;
  font-weight: 400;
  font-size: 3vw
}
#rakuraku .cont02 .desc {
  text-align: center;
}
#rakuraku .cont03 .box {
  text-align: center;
}

#cfd .cont03 .box .ap01_01 {
  position: relative;
  width: 100%;
  margin: 0 auto 12vw;
  font-weight: 600;
  text-align: center;
  background-color: rgba(255, 255, 255, 0.70);
  box-shadow: 5px 5px 0px 0px #b6becb;
}
#cfd .cont03 .box .cfd_oil .ap01_01 {
  margin-bottom: 3vw;
}
#cfd .cont03 .box .cfd_else .ap01_01, #ap01 .ap01_table_spread .ap01_01 {
  margin: 0 auto 3vw;
}
#cfd .cont03 .box table {
  table-layout: fixed;
}
#cfd .cont03 .box .cfd_gold .ap01_01::before {
  position: absolute;
  content: "";
  display: block;
  background: url("../img/cfd03_icon01.png") center center no-repeat;
  background-size: 100%;
  width: 11vw;
  height: 13vw;
  left: -2vw;
  top: -5vw;
}
#cfd .cont03 .box .cfd_oil .ap01_01::before {
  position: absolute;
  content: "";
  display: block;
  background: url("../img/cfd03_icon02.png") center center no-repeat;
  background-size: 100%;
  width: 11vw;
  height: 13vw;
  right: -3vw;
  top: -7vw;
}
#cfd .cont03 .box .ap01_01 tr th {
  background-color: #102955;
  color: #fff;
  font-weight: 700;
  padding: 2vw 0;
  text-align: center;
}
#cfd .cont03 .box .ap01_01 tr td {
  color: #102955;
  padding: 3vw 0 2vw;
  vertical-align: top;
  font-size: clamp(15px, 1vw, 18px);
}
#cfd .cont03 .box .ap01_01 tr td .td_tit {
  color: #102955;
  background-color: #E5E8ED;
  border-radius: 50px;
  padding: 1vw 6vw;
  display: inline-block;
  font-size: clamp(12px, 1vw, 16px);
}
#cfd .cont03 .box .ap01_wrap .ap01_01 tr td {
  vertical-align: middle;
}
#cfd .cont03 .box .ap01_wrap .ap01_01 tr td small {
  font-size: 0.7em;
}
#cfd .cont03 .box .fc-normal .td_tit {
  margin: 0 0 2vw;
  font-weight: 600;
}
#cfd .cont03 .box .fc-normal .td_label {
  font-size: 0.7em;
}
#cfd .cont03 .box .border-rb {
  border-right: 1px solid #102955;
  border-bottom: 1px solid #102955;
}
#cfd .cont03 .box .border-r {
  border-right: 1px solid #102955;
}
#cfd .cont03 .box .border-b {
  border-bottom: 1px solid #102955;
}
#cfd .cont03 .box em {
  font-weight: 700;
}
#cfd .cont03 .box em strong {
  font-size: 1.5em;
}


#footerWrap {
	width: 100%;
	background: #f1f9fd;
	line-height: 1.8;
	letter-spacing: .05rem;
}

#footerWrap #attention h3 {
	margin: 0 0 30px;
}

#footerWrap #attention h3 span {
	font-size: 20px;
	font-weight: bold;
	position: relative;
	padding: 47px;
}

#footerWrap #attention h3 span::before {
	position: absolute;
	content: "";
	display: block;
	background: url("https://www.gaitame.com/g/general2/img/atten_ico.png") left center no-repeat;
	background-size: 100%;
	width: 94px;
	height: 85px;
	left: 0;
	top: 50%;
	transform: translate(0, -50%);
}

#footerWrap #attention {
	margin: 10px auto;
	background: url(https://www.gaitame.com/g/img/beginner/attention.gif) no-repeat 10px 20px;
	background-size: 100px auto;
	padding: 55px 10px 10px 10px;
	width: 100%;
	max-width: 980px;
	font-size: 12px !important;
	box-sizing: border-box;
}

#footerWrap #attention dt {
	font-weight: bold !important;
	margin-bottom: 5px;
	font-size: 12px;
}

#footerWrap #attention dd {
	margin-bottom: 10px;
	margin-left: 0;
	font-size: 12px;
}

#footerWrap #attention a.textlink1 {
	font-size: 10px;
}

#footerWrap #attention2 {
	width: 100%;
	max-width: 980px;
	margin: 10px auto;
	padding-top: 0;
	box-sizing: border-box;
	padding-bottom: 10px;
}

#footerWrap #attention2 a {
	font-size: 16px;
	border-bottom: 1px solid #116FBB;
	transition: .3s all;
	font-weight: bold;
	color: #116FBB;
	margin: 0 0 5px;
}

#footerWrap #attention2 a:hover {
	border-bottom: none;
}

#footerWrap #footer {
	width: 100%;
	min-width: inherit;
	background: none;
	padding: 10px 0;
	text-align: center;
	background-color: #ffffff;
}

#footerWrap #attention {
	background: url(https://www.gaitame.com/g/general2/img/atten_icon2.png) no-repeat left 15px;
	padding: 100px 10px 10px 10px;
}




/****************************

PC

****************************/

@media screen and (min-width:751px) {
	#container {
		padding-top: 80px;
	}
	.inner {
		max-width: 1000px;
		margin: 0 auto;
	}
	.pc {
		display: block;
	}

	.sp {
		display: none;
	}
	.flex_pc {
		display: flex;
		flex-wrap: wrap;
	}

	/*--- cv ---*/
  
  a.btn::after {
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
    border-left: 10px solid #000;
    right: 30px;
  }
  a.btn em {
    font-size: 36px;
    padding: 0 0 0 40px;
  }
  
  
	/*--------------------
.action
---------------------*/
  .action.action01 {
    border: none;
  }
  .action .inner {
    padding: 60px 0 80px;
  }
	.action .cv dt {
		font-size: 30px;
    margin: 0 0 40px;
	}
  .action .cv dt > span {
    font-size: 40px;
    line-height: 1.4;
    padding: 0 10px;
  }
  .action .cv dd a.btn {
    width: 630px;
    margin: 0 auto;
    box-shadow: 0 10px 0 0 rgba(214, 171, 0, 1);
  }
  .action .cv dd a span {
    padding: 12px 5px;
    font-size: 20px;
  }
  .action .cv dd a span em {
    font-size: 40px;
    padding: 10px 0;
  }
  .action .cv dd a::after {
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 15px solid #000;
  }
  
  .action .cv dd a.btn:hover {
    transform: translateY(10px);
    box-shadow: none;
  }
  .media_slide {
    border-bottom: 40px solid #102955;
    padding: 20px 0;
  }
  .media_slide .slide {
    margin: 0 30px;
  }

	/*--------------------
header
---------------------*/
  header .inner {
    padding: 10px 15px 16px;
  }
	header .account_btn_wrap {
    max-width: 330px;
    width: inherit;
	}

	header .account_btn_wrap a.btn {
		font-size: 18px;
    box-shadow: 0 6px 0 0 rgba(214, 171, 0, 1);
	}
  header .account_btn_wrap a.btn:hover {
    transform: translateY(6px);
    box-shadow: none;
  }
  header .account_btn_wrap a.btn span {
    width: 33%;
    padding: 1px 0 3px;
    font-size: 16px;
  }
  header .account_btn_wrap a.btn em {
    font-size: 20px;
    padding: 0 0 0 10px;
  }
	/* anchor */
  .anchor {
    position: relative;
    padding: 0 0 80px;
  }
  .anchor .inner {
    position: relative;
    padding: 0;
  }
  
  .anchor .tit_wrap {
    padding: 60px 0 0;
    position: relative;
    z-index: 5;
  }
  .anchor .tit_wrap h2 {
    font-size: 48px;
    margin: 0 0 120px;
  }
  .anchor .list {
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    position: relative;
    z-index: 5;
  }
  
  .anchor .list li.serv {
    width: 320px;
    margin: 0 0 2%;
    padding: 0;
  }
  .anchor .list li.serv p.fukidashi {
    top: -30px;
    width: 290px;
    margin: 0;
  }
  .anchor .list li.serv p.fukidashi span {
    font-size: 18px;
  }
  .anchor .list li.serv p.fukidashi span::after {
    border-right: 15px solid transparent;
    border-left: 15px solid transparent;
    border-top: 20px solid #416bb2;
    border-bottom: 0;
    bottom: -15px;
  }
  .anchor .list li.serv a {
    padding: 60px 5px 5px;
    /*box-shadow: 0 10px 0 0 rgba(16,41,86,0.7);*/
  }
  .anchor .list li a {
    padding: 60px 20px 0;
  }
  .anchor .list li a:hover {
    transform: translateY(10px);
    /*box-shadow: none;*/
  }
  .anchor .list li.serv dl dd ul {
    padding: 10px 10px 10px 20px;
    height: 176px;
    margin: 0 0 5px;
}
  .anchor .list li.serv dl dd ul li {
    font-size: 14px;
  }
  .anchor .list li.serv dl dd li p {
    padding: 0 0 0 20px;
  }
  .anchor .list li.serv dl dd li p::before {
    width: 15px;
    height: 15px;
    top: 5px;
  }
  .anchor .list li.serv .arrow {
    background-color: #102955;
    border-radius: 0 0 10px 10px;
    padding: 25px 0;
    position: relative;
  }
  .anchor .list li.serv .arrow img {
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 40px;
  }
  

  
	/* ac-menu */
	#ac-menu .label,
	#ac-menu02 .label,
	.ac-menu03 .label {
		padding: 20px 30px;
	}

	#ac-menu .detail,
	#ac-menu02 .detail,
  .ac-menu03 .detail {
		padding: 30px 40px;
	}

	#ac-menu .detail .caption,
	#ac-menu02 .detail .caption,
	.ac-menu03 .detail .caption {
		float: right;
		margin-left: 20px;
	}


  .lead01 {
      padding: 50px 0;
  }
  .lead01 p {
    font-size: 30px;
  }
  .lead01 p span {
    font-size: 56px;
    line-height: 1.4;
  }
  .serv_cont .main_tit_wrap {
    width: 540px;
    margin: 0 auto 100px;
  }
  .serv_cont .main_tit_wrap .sub {
    font-size: 32px;
  }
  .serv_cont .tit_wrap {
    margin: 0 0 60px;
    display: flex;
    align-items: center;
  }
  #rakuraku.serv_cont .cont02 .tit_wrap,
  #rakuraku.serv_cont .cont03 .tit_wrap,
  #cfd.serv_cont .cont01 .tit_wrap,
  #cfd.serv_cont .cont02 .tit_wrap,
  #cfd.serv_cont .cont03 .tit_wrap {
    align-items: flex-start;
  }
  .serv_cont .tit_wrap .icon {
    width: 200px;
    margin: 0 40px 0 0;
  }
  .serv_cont .tit_wrap dl {
    width: 750px;
    margin: 0;
  }
  .serv_cont .tit_wrap dl dt {
    font-size: 42px;
    text-align: left;
  }
  .serv_cont .tit_wrap dl dd {
    font-size: 16px;
  }
  
  .serv_cont .cont {
    padding: 0 0 100px;
  }
 .serv_cont .cont .box {
    border-radius: 20px;
    background-image: linear-gradient(#f6f6f6 1.5px, transparent 0), linear-gradient(90deg, #f6f6f6 1.5px, transparent 0);
    background-size: 20px 20px;
    background-color: #fff;
    background-repeat: repeat;
    box-shadow: 0px 0px 16px -6px rgba(0, 0, 0, 0.22);
  }
  
  .serv_cont .logo_bg {
    display: block;
    position: absolute;
    top: 230px;
    left: 50%;
    transform: translate(-50%,0);
    z-index: 0;
    width: 100%;
  }
  /******************************
	account_step
	*****************************/
  
  

  #nextneo .cont01 .box h2 {
    padding: 70px 30px 30px;
  }
  #nextneo .cont01 .box h2 .main {
    font-size: 60px;
  }
  #nextneo .cont01 .box01 {
    margin: 0 0 150px;
  }
  #nextneo .cont01 .box01 h2 .main::after {
    width: 83px;
    height: 83px;
    right: -80px;
    top: -60px;
  } 
  #nextneo .cont01 .box h2 .sub {
    top: -53px;
    padding: 10px 50px;
  }
  #nextneo .cont01 .box h2 .atten {
    font-size: 16px;
  }
  #nextneo .cont01 .box .desc {
    border-radius: 0 0 20px 20px;
    padding: 80px 80px 50px;
    background-image: linear-gradient(#f6f6f6 1.5px, transparent 0), linear-gradient(90deg, #f6f6f6 1.5px, transparent 0);
    background-size: 20px 20px;
  }
  #nextneo .cont01 .box01 .atten {
    font-size: 12px;
    margin: 50px 0 0;
  }
  
  
  #rakuraku .cont01 .box01 .icon {
    margin: 40px 0;
  }
  #rakuraku .cont01 .box01 .table dl {
    display: flex;
    justify-content: space-between;
  }
  #rakuraku .cont01 .box01 .table dl dt {
    width: 20%;
    padding: 30px 30px;
    text-align: left;
    font-size: 16px;
  }
  #rakuraku .cont01 .box01 .table dl dd {
    padding: 30px 30px;
    font-size: 16px;
    width: 80%;
  }
  
  #cfd .cont03 .box .ap01_01 {
    width: 100%;
    margin: 0 auto 40px;
  }
  #cfd .cont03 .box .cfd_gold .ap01_01::before {
    width: 100px;
    height: 117px;
    left: -10px;
    top: -50px;
  }
  #cfd .cont03 .box .cfd_oil .ap01_01::before {
    width: 100px;
    height: 117px;
    right: -32px;
    top: inherit;
    bottom: -50px;
  }
  #cfd .cont03 .box .ap01_01 tr th {
    font-size: 28px;
    padding: 10px 0;
  }
  #cfd .cont03 .box .ap01_01 tr td {
    font-size: 18px;
    padding: 20px 0 15px
  }
  #cfd .cont03 .box .ap01_01 tr td {
    padding: 20px 0;
  }
  #cfd .cont03 .box .ap01_01 tr td .td_tit {
    font-size: 16px;
    padding: 5px 25px;
  }
  #cfd .cont03 .box .ap01_01 .fc-normal .td_tit {
    margin: 0 0 30px;
  }
  #cfd .cont03 .box .ap01_01 .fc-normal .td_label {
    font-size: 0.7em;
  }
  #cfd .cont03 .box .ap01_01 em {
    font-size: 30px;
  }

  
  
	#footerWrap #attention2,
	#footerWrap #attention dt,
	#footerWrap #attention dd {
		font-size: 14px;
	}
}


@media screen and (min-width:1000px) {
 /*--------------------
  mv
  ---------------------*/
  .main_visual {
    background: url("../img/fv_bg.jpg") center center no-repeat;
    background-size: cover;
    height: 550px;
  }  
  .main_visual .inner {
    position: relative;
    height: 550px;
  }
  .main_visual h1 {
    padding: 80px 0 0;
  }
  .main_visual h1 .img_wrap p {
    position: absolute;
  }
  .main_visual h1 .img_wrap p.icon {
    top: 30px;
    right: 30px;
    width: inherit;
  }
  .main_visual h1 .img_wrap p.img {
    bottom: 0;
    right: 0;
  }
  .main_visual .inner {
    max-width: 1200px;
  }
  .main_visual h1 .desc_wrap {
    padding: 40px 0 20px 20px;
    margin: 0 0 10px 0;
    background: #FFFFFF;
    background: linear-gradient(90deg,rgba(255, 255, 255, 0.9) 52%, rgba(255, 255, 255, 0) 80%);
    border-radius: 10px;
  }
  .main_visual h1 .desc_wrap dl {
    width: 50%;
    text-align: center;
  }
  .main_visual h1 .desc_wrap dl dt {
    color: #003664;
    font-size: 22px;
    font-weight: 600;
    padding: 0 0 32px;
    margin: 0 0 32px;
    border-bottom: 2px solid #003664;
  }
  .main_visual h1 .desc_wrap dl dt img {
    position: relative;
    top: -10px;
    padding: 0 5px 0 0;
    width: inherit;
  }
  .main_visual .atten {
    font-size: 12px;
    margin: 0 0 0 0;
    padding: 0;
    width: 45%;
  }
  .anchor .tit_wrap::before {
     width: 92px; 
     height: 119px; 
     top: -60px; 
  }
  .serv_cont .cont .box {
     padding: 80px 80px 50px;
  }
  #nextneo .cont01 .box h2 .sub {
     font-size: 32px; 
     width: 60%; 
  }
  
  #nextneo .step_container {
    display: flex;
    justify-content: space-between;
  }
  #nextneo .step_wrap {
    padding: 80px 0 0;
  }
  #nextneo .step_info {
    width: 270px;
    padding: 25px 0 5px;
    margin-bottom: 100px;
  }
  #nextneo .step_info .image img {
    width: 100%;
  }
  #nextneo .step_info .read {
    font-size: 1.125rem;
  }
  #nextneo .examination {
    width: 40px;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    font-size: 1.25rem;
    line-height: 40px;
    letter-spacing: 2rem;
    padding-top: 30px;
    margin-bottom: 100px;
  }
  #nextneo .step_info::after, #nextneo .examination::after {
    top: 0;
    bottom: 0;
    right: -23px;
    left: auto;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    width: 16px;
    height: 16px;
  }
  #nextneo .step_info .text {
    font-size: 0.875rem;
    padding: 16px;
    letter-spacing: 0;
  }
  #nextneo .step_info .icon_step {
    display: block;
    position: absolute;
    width: 60px;
    height: 60px;
    line-height: 1.2;
    top: 25px;
    left: 10px;
    box-sizing: border-box;
  }
  #nextneo .step_info .read {
    font-size: 1.125rem;
    padding-left: 80px;
    text-align: left;
  }
  
}

@media screen and (min-width:1100px) {
 
  #nextneo,#cfd {
    background-image: url(../img/bg_blue.png);
    background-position: center top -70px;
  }
  #rakuraku {
  background-image: url(../img/bg_wht.png);
  background-position: center top -70px;
  }
   
}
@media screen and (min-width:1200px) {
  .main_visual h1 .desc_wrap {
    padding: 40px 0 20px 40px;
    margin: 0 0 10px 100px;
    background: #FFFFFF;
    background: linear-gradient(90deg,rgba(255, 255, 255, 0.9) 52%, rgba(255, 255, 255, 0) 80%);
    border-radius: 10px;
  }
  .main_visual h1 .desc_wrap dl {
    width: 50%;
    text-align: center;
  }
  .main_visual h1 .desc_wrap dl dt {
    color: #003664;
    font-size: 22px;
    font-weight: 600;
    padding: 0 0 32px;
    margin: 0 0 32px;
    border-bottom: 2px solid #003664;
  }
  .main_visual h1 .desc_wrap dl dt img {
    position: relative;
    top: -10px;
    padding: 0 5px 0 0;
  }
  .main_visual .atten {
    margin: 0 0 0 100px;
  }
  .anchor .inner::before,
  .anchor .inner::after {
    top: 13vw;
  }
  .anchor .inner::before {
    width: 25vw;
    height: 53vw;
    left: -5vw;
  }
  .anchor .inner::after {
    width: 25vw;
    height: 58vw;
    right: -5vw;
    top: 6vw;
  }
  
  .serv_cont .logo_bg {
    width: 80%;
  }
}
@media screen and (min-width:1500px) {
  .anchor {
  }
  .anchor .inner {
    padding: 0 0 100px;
  }
  .anchor::after {
    width: 1500px;
    height: 508px;
    bottom: -160px;
  }
  .anchor .inner::before,
  .anchor .inner::after {
    bottom: -140px;
    top: inherit;
  }
  .anchor .inner::before {
    width: 500px;
    height: 1027px;
    left: -150px;
  }
  .anchor .inner::after {
    width: 415px;
    height: 953px;
    right: -150px;
    bottom: 20px;
  }
}
@media screen and (max-width:1000px) and (min-width:751px) {
  .anchor .list {
    display: flex;
    justify-content: space-around;
  }
  .anchor .list li.serv {
    margin: 0 0 10%;
  }
  .anchor .list li:last-of-type {
    margin: 0 0 0;
  }
  .serv_cont .tit_wrap dl dt {
    font-size: 4vw;
  }
  #nextneo .step_info,#nextneo .examination {
    width: 80%;
    margin: 0 auto 50px;
  }
}
@media screen and (max-width:750px) {
	.action {
		padding: 50px 0 30px;
	}
	#ac-menu .label,
	#ac-menu02 .label,
	.ac-menu03 .label {
		font-size: 3.6vw;
		padding: 15px 15px;
	}

  .main_visual .inner {
    padding: 0;
  }
  

	#nextneo .cont01 .box02 .desc .flag_main dt {
		font-size: 20px;
	}
	#nextneo .cont01 .box02 .desc .flag_main dd {
		font-size: 70px;
	}
	#nextneo .cont01 .box02 .desc .flag_main>dt,
	#nextneo .cont01 .box02 .desc .flag_main>dd {
		width: 100%;
		text-align: center;
	}
	#nextneo .cont01 .box02 .desc .flag_main>dd {
		line-height: 1;
		margin: 0 0 40px;
	}
	#nextneo .cont01 .box02 .desc .flag_main2clm {
		display: block;
		margin-bottom: 50px;
	}
	#nextneo .cont01 .box02 .desc .flag_main2clm .flag_main {
		width: 100%;
	}
	#nextneo .cont01 .box02 .desc .flag_main2clm .flag_main dt {
		line-height: 1.8;
	}
	#nextneo .cont01 .box02 .desc .flag_main2clm .flag_main dd {
		line-height: 1.1;
	}
	#nextneo .cont01 .box02 .desc .flag_main2clm .flag_main>dd {
		margin: 0 0 30px;
	}
	#nextneo .cont01 .box02 .desc .flag_list {
		justify-content: space-between;
		margin: 0 auto 20px;
	}
	#nextneo .cont01 .box02 .desc .flag_list li dd span {
		font-size: 20px;
	}
}

@media screen and (max-width:480px) {

	.action {
		padding: 0;
	}
	.action .cv02 {
		padding: 5vw 0 4vw;
	}
	.action .cv03 {
		padding: 5vw 0 4vw;
    margin: 0 0 8vw;
	}
	.action .cv {
		margin: 0 0 20px;
	}
	.action .cv dt{
		font-size: 6vw;
	}
	.action .cv dd a {
		font-size: 3.6vw;
	}

  .main_visual h1 .desc_wrap dl dt img {
    top: -1.5vw;
    width: 56vw;
  }
  
	#ac-menu .detail,
	#ac-menu02 .detail,
	.ac-menu03 .detail {
		padding: 20px 20px 20px;
	}
	#ac-menu .detail h3,
	#ac-menu02 .detail h3,
	.ac-menu03 .detail h3 {
		font-size: 14px;
		margin-bottom: 10px;
	}
	#ac-menu .label::before,
	#ac-menu .label::after,
	#ac-menu02 .label::before,
	#ac-menu02 .label::after,
	.ac-menu03 .label::before,
	.ac-menu03 .label::after {
		width: 10px;
		height: 2px;
	}
  .anchor .tit_wrap h2 {
    margin: 0 0 26vw;
  }
	#nextneo .cont01 .box02 .desc {
		padding: 15px 20px 10px;
	}
	#nextneo .cont01 .box02 .desc .flag_list li {
		width: 49%;
	}
}


@media screen and (max-width:320px) {
	header .account_btn_wrap {
		width: 46%;
	}

	header .inner {
		padding: 5px 15px 10px;
	}
  
	#ac-menu .label,
	#ac-menu02 .label,
	.ac-menu03 .label {
		font-size: 12px;
		padding: 15px 10px;
	}

}

